<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d3d18a99ede773d41ac54bfe5c68ce9e">
  <dict>
    <!--2024-09-20 10:42:51.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
